@charset "UTF-8";
/* CSS Document */

/*
This is secondary style sheet.

Please comment your code if it makes sense!

*/



/* Color for ribbons */

/*Modern Theme Begins */


.content-area-bright-green {
background-color: #9ecc4c;
}
.content-area-analytics-mod-warm-red {
background-color: #db462e;
}

.content-area-modern-lightblue {
background-color: #66b0d1;
}

.content-area-f4-yellow {
background-color: #f4d760;
}

.content-area-modern-red {
background-color: #c9112f;
}

.content-area-modern-teal {
background-color: #2e988c;
}

.content-area-dark-gold {
background-color: #f4ac45;
}
.content-area-modern-blue {
background-color: #3578ad;
}
.content-area-salmon-pink {
background-color: #f29682;
}
.content-area-modern-green {
background-color: #2c8e3c;
}

/*Moder Theme Ends */

/*Product colors*/


.content-area-ihub-product-blue {
background-color: #248dce;
}

.content-area-visualization-green {
background-color: #7caa17;
}

.content-area-csg-orange {
background-color: #ff7f00;
}

.content-area-designers-yellow {
background-color: #e5d013;
}


.content-area-analytics-sea-green {
background-color: #55e59d;
}

/*Product colors end*/

.content-area-dark-grey {
background-color: #5d5d5d;
}
.content-area-a4-grey {
background-color: #a4a4a4;
}
.content-area-d7-grey {
background-color: #d7d7d7;
}


.content-area-birt-purple {
background-color: #43197f;
}
.content-area-light-birt-purple {
background-color: #988db5;
}

.content-area-dark-salmon {
background-color: #d65e51;
}

.content-area-teal {
background-color: #75c6b1;
}

.content-area-b2-maroon {
background-color: #b25076;
}
.content-area-DK-green {
background-color: #0c6b17;
}

.content-area-bod-bright-blue {
background-color:#01A3D4;
}

/* Color exceptions */

.content-area-DK-green h2 {
  color: #FFFFFF !important;
}
.content-area-DK-green div {
  color: #FFFFFF !important;
}

.content-area-DK-green p {
  color: #FFFFFF !important;
}

.content-area-light-birt-purple h2 {
  color: #FFFFFF !important;
}
.content-area-light-birt-purple div {
  color: #FFFFFF !important;
}

.content-area-light-birt-purple p {
  color: #FFFFFF !important;
}
.content-area-bod-bright-blue h1 {
  color: #FFFFFF !important;
}
.content-area-bod-bright-blue div {
  color: #dddddd !important;
}

.content-area-modern-blue p {
  color: #FFFFFF !important;
}
.content-area-modern-blue h1 {
  color: #FFFFFF !important;
}
.content-area-modern-blue h2 {
  color: #FFFFFF !important;
}
.content-area-modern-blue div {
  color: #FFFFFF !important;
}

.content-area-csg-orange p {
  color: #FFFFFF !important;
}
.content-area-csg-orange h1 {
  color: #FFFFFF !important;
}
.content-area-csg-orange h2 {
  color: #FFFFFF !important;
}
.content-area-csg-orange div {
  color: #FFFFFF !important;
}

.content-area-dark-orange p {
  color: #FFFFFF !important;
}
.content-area-dark-orange h1 {
  color: #FFFFFF !important;
}
.content-area-dark-orange h2 {
  color: #FFFFFF !important;
}
.content-area-dark-orange div {
  color: #FFFFFF !important;
}

.content-area-blue h1 {
  color: #FFFFFF !important;
}
.content-area-blue h2 {
  color: #FFFFFF !important;
}
.content-area-blue ul {
  color: #FFFFFF !important;
}

.content-area-blue div {
  color: #FFFFFF !important;
}

.content-area-blue p {
  color: #FFFFFF !important;
}

.content-area-modern-red p {
  color: #FFFFFF !important;
}
.content-area-modern-red h1 {
  color: #FFFFFF !important;
}
.content-area-modern-red h2 {
  color: #FFFFFF !important;
}
.content-area-modern-red div {
  color: #FFFFFF !important;
}
.content-area-modern-red ul {
  color: #FFFFFF !important;
}


content-area-modern-red


/* Small color bullets */

.circle-listing-sm-wht li {
list-style-type: none;
margin-bottom: 20px;
background-image: url('/images/sprites/small-bullet-wht.png');
background-repeat: no-repeat;
background-position: 4px 4px;
padding-left: 25px;
background-size: 12px;
margin-left: 20px;
}


.circle-listing-blk li {
list-style-type: none;
margin-bottom: 50px;
background-image: url('/images/giantCircle-transparent-black.png');
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left: 65px;
background-size: 55px;
margin-left: -10px;
}
.circle-listing-blk h3 {
  font-size: 18px;
  line-height: 1.4;
  margin-bottom: 8px;
}


.circle-listing-sm-lt-green li {
list-style-type: none;
margin-bottom: 20px;
background-image: url('/images/sprites/small-bullet-lt-green.png');
background-repeat: no-repeat;
background-position: 4px 4px;
padding-left: 25px;
background-size: 12px;
margin-left: 20px;
}

.circle-listing-sm-blk li {
list-style-type: none;
margin-bottom: 20px;
background-image: url('/images/giantCircle-transparent-black.png');
background-repeat: no-repeat;
background-position: 4px 4px;
padding-left: 25px;
background-size: 12px;
margin-left: 20px;
}
.circle-listing-sm-blue li {
list-style-type: none;
margin-bottom: 20px;
background-image: url('/images/smallbullets-dk-blue.png');
background-repeat: no-repeat;
background-position: 4px 4px;
padding-left: 25px;
background-size: 12px;
margin-left: 20px;
}

.circle-listing-sm-yellow li {
list-style-type: none;
margin-bottom: 20px;
background-image: url('/images/smallbullets-dk-yellow.png');
background-repeat: no-repeat;
background-position: 4px 4px;
padding-left: 25px;
background-size: 12px;
margin-left: 20px;
}

.circle-listing-sm-green li {
list-style-type: none;
margin-bottom: 20px;
background-image: url('/images/smallbullets-dk-limegreen.png');
background-repeat: no-repeat;
background-position: 4px 4px;
padding-left: 25px;
background-size: 12px;
margin-left: 20px;
}

.circle-listing-sm-dk-green li {
list-style-type: none;
margin-bottom: 20px;
background-image: url('/images/smallbullets-dk-green.png');
background-repeat: no-repeat;
background-position: 4px 4px;
padding-left: 25px;
background-size: 12px;
margin-left: 20px;
}

.circle-listing-sm-red li {
list-style-type: none;
margin-bottom: 20px;
background-image: url('/images/smallbullets-c9112f-red.png');
background-repeat: no-repeat;
background-position: 4px 4px;
padding-left: 25px;
background-size: 12px;
margin-left: 20px;
}
/*large check bullets begin*/

.circle-chk-listing-blk li {
list-style-type: none;
margin-bottom: 50px;
background-image: url('/images/blk_checkmark.png');
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left: 65px;
background-size: 55px;
margin-left: -10px;
}

.chk-listing-blk li {
list-style-type: none;
margin-bottom: 50px;
background-image: url('/images/blk_circle_check.png');
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left: 65px;
background-size: 55px;
margin-left: -10px;
}

.circle-chk-listing-green li {
list-style-type: none;
margin-bottom: 50px;
background-image: url('/images/green-circle-check.png');
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left: 65px;
background-size: 55px;
margin-left: -10px;
}

.chk-listing-green li {
list-style-type: none;
margin-bottom: 50px;
background-image: url('/images/green-check.png');
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left: 65px;
background-size: 55px;
margin-left: -10px;
}

.circle-chk-listing-wht li {
list-style-type: none;
margin-bottom: 50px;
background-image: url('/images/wht-circle-check.png');
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left: 65px;
background-size: 55px;
margin-left: -10px;
}

.chk-listing-wht li {
list-style-type: none;
margin-bottom: 50px;
background-image: url('/images/wht-check.png');
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left: 65px;
background-size: 55px;
margin-left: -10px;
}





/**** Tables Styles ****/

/* new documente table styles */
.docu-table {
  width:702px;
  margin-bottom:30px;
}
.docu-table i {
  font-size: 16px;
  font-weight: 300;
}
.docu-table a {
  font-size: 16px;
  font-weight: 400;
}
.docu-table tr.selected {
  background-color:#f4f4f4;
}
.docu-table tr:hover {
  background-color:#f4f4f4;
}
.docu-table td, th {
border:1px solid #dddddd !important;
}
.docu-table th {
  background-color:#dddddd !important;
  padding:13px !important;
  font-size:18px;
}
.docu-table td {
padding:13px !important;
}
.docu-table .more {
  padding-top:10px;
  padding-left:18px;
}
.docu-title {
  font-size: 19px;
  font-weight: 400;
}
.docu-table .docu-download {
  width:40px;
  text-align:center;
}
.docu-table .docu-view {
  text-align:center;
}
/* END new documente table styles */

.blue-basic-support-table
{
border-collapse:collapse;
margin-top: 15px;
margin-bottom: 15px;
}

.blue-basic-support-table td, .blue-basic-support-table th
{
font-size:1.2em;
border:1px solid #66b0d1;
padding:3px 7px 2px 7px;
}
.blue-basic-support-table th
{
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#98d9f9;
color:#000;
}
.blue-basic-support-table th a {
color:#002E9A;
}
.blue-basic-support-table tr:nth-child(odd)
{
color:#000;
background-color: #CEEDFD;
padding:3px 7px 2px 7px;
}
.blue-basic-support-table tr:nth-child(even)
{
color:#000;
background-color: #EBF9FF;
padding:3px 7px 2px 7px;
}

/* Learn More and Resources icons */
.icon-vid {
  background-image: url("/images/video_icon.png");
  float: left;
  width: 45px;
  height: 58px;
}
.icon-link {
  background-image: url("/images/link_icon.png");
  float: left;
  width: 45px;
  height: 58px;
}


/* action buttons */
ul.blue-action-button-list {
  list-style: none;
}
ul.blue-action-button-list li {
  display: inline;
}
ul.blue-action-button-list li a {
  display: block;
  position: relative;
  float: left;
  background: #01A3D4;
  min-width: 155px;
  height: 46px;
  line-height: 46px;
  color: #fff;
  text-decoration: none;
  text-align: center;
  margin-left: 10px;
  font-size: 16px;
}
ul.blue-action-button-list li a:hover {
  color: #000;
}


.floatingsocialbar
{
	position: fixed;
	top: 250px;
	left: 0px;
	z-index: 800;
}
.socialpopout
{
	background: #fff;
	border: 1px solid rgb(233, 233, 233);
	width: 502px;
	height:500px;
	position: absolute;
	left: 62px;
	top: 0px;
	box-shadow: 0px 0px 10px rgb(201, 201, 201);

}
.fbsocialpopout
{

	position: absolute;
	left: -510px;
	top: 0px;
	opacity:0;
}

.twsocialpopout
{
	border-radius: 7px;
	position: absolute;
	left: -510px;
	top: 0px;
	opacity:0;

}
.lnsocialpopout
{

	position: absolute;
	left: -510px;
	top: 0px;
	opacity:0;
	height: 100px;
}
.gpsocialpopout
{

	position: absolute;
	left: -510px;
	top: 0px;
	opacity: 0;
	width: 410px;
	height: 71px;
}

li.socialbar-fb
{
	/*background-image: url(/images/fb-floating.png);*/
	background-color: #3b5998;
	width: 48px;
	height: 48px;
	display:none;
}
li.socialbar-tw
{
	/*background-image: url(/images/tw-floating.png);*/
	background-color: #94d2f8;
	width: 48px;
	height: 48px;
	display:none;
}

li.socialbar-ln
{
	/*background-image: url(/images/ln-floating.png);*/
	background-color: #2a79c0;
	width: 48px;
	height: 48px;
	display:none;
}
li.socialbar-gp
{
	/*background-image: url(/images/gp-floating.png);*/
	background-color: #cb3300;
	width: 48px;
	height: 48px;
	display:none;
}

/* Social Transitions*/
.fbtext
{
	color: #fff;
	font-size: 35px;
	line-height: 46px;

	transition-property:font-size;
	transition-duration:.5s;

	/* Safari */
	-webkit-transition-property:font-size;
	-webkit-transition-duration:.5s;

}
.fbtext:hover
{
	font-size: 45px;
	cursor:pointer;
}

.twtext
{
	color: #fff;
	font-size: 35px;
	line-height: 46px;

	transition-property:font-size;
	transition-duration:.5s;

	/* Safari */
	-webkit-transition-property:font-size;
	-webkit-transition-duration:.5s;

}
.twtext:hover
{
	font-size: 45px;
	cursor:pointer;
}

.lntext
{
	color: #fff;
	font-size: 35px;
	line-height: 46px;

	transition-property:font-size;
	transition-duration:.5s;

	/* Safari */
	-webkit-transition-property:font-size;
	-webkit-transition-duration:.5s;

}
.lntext:hover
{
	font-size: 45px;
	cursor:pointer;
}

.gptext
{
	color: #fff;
	font-size: 35px;
	line-height: 46px;

	transition-property:font-size;
	transition-duration:.5s;

	/* Safari */
	-webkit-transition-property:font-size;
	-webkit-transition-duration:.5s;

}
.gptext:hover
{
	font-size: 45px;
	cursor:pointer;
}

/*End Social Transitions*/

.floatingsocial-sharecontrols
{
	width: 500px;
	height: 100px;
	background: #fff;
}


.svg #logo #actuate {
  background: url(../img/actuateheaderlogo.svg) no-repeat;
  height:38px;
}
#logo #actuate.actuate-white {
  background: url(../img/actuateheaderlogo.png) no-repeat;
  height:38px;
}

/*Form hack to allow for dynamic button text*/
.regformbutton {
float: left;
clear: left;
}


/* hexagon bullets*/
ul.purplehexagon li
{
	list-style-type: none;
	margin-bottom: 15px;
	background-image: url('/images/bullets/hexagon-bullet-purple.png');
	background-repeat: no-repeat;
	background-position: 4px 4px;
	padding-left: 25px;
	background-size: 12px;
	margin-left: 20px;
}

ul.bluehexagon li
{
	list-style-type: none;
	margin-bottom: 15px;
	background-image: url('/images/bullets/hexagon-bullet-blue.png');
	background-repeat: no-repeat;
	background-position: 4px 4px;
	padding-left: 25px;
	background-size: 12px;
	margin-left: 20px;
}

ul.yellowhexagon li
{
	list-style-type: none;
	margin-bottom: 15px;
	background-image: url('/images/bullets/hexagon-bullet-yellow.png');
	background-repeat: no-repeat;
	background-position: 4px 4px;
	padding-left: 25px;
	background-size: 12px;
	margin-left: 20px;
}

ul.redhexagon li
{
	list-style-type: none;
	margin-bottom: 15px;
	background-image: url('/images/bullets/hexagon-bullet-red.png');
	background-repeat: no-repeat;
	background-position: 4px 4px;
	padding-left: 25px;
	background-size: 12px;
	margin-left: 20px;
}

/*buttons*/
.button-color-light-blue {
  background: #2996f9;
  color: #fff;
}
.button-color-light-blue:hover {
  color: #fff;
}

.button-color-ftype-red {
  background: #d40202;
  color: #fff;
}
.button-color-ftype-red:hover {
  color: #fff;
}

.button-color-birt-purple {
  background: #43197f;
  color: #fff;
}
.button-color-birt-purple:hover {
  color: #fff;
}


.button-color-gold-yellow {
  background: #f9a61a;
  color: #fff;
}
.button-color-gold-yellow:hover {
  color: #fff;
}

.button-color-darkgrey {
background: #363636;
color: #FFF;
border: 1px solid #ddd;
}
.button-color-darkgrey:hover {
color: #F1F1F1;
}


